## kanshi 1.5.1

=== meson_options.txt ===
option('man-pages', type: 'feature', value: 'auto', description: 'Generate and install man pages')
option('ipc', type: 'feature', value: 'auto', description: 'Enable remote control with varlink')
