## kanshi 1.0.0

=== debian/changelog ===
kanshi (1.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #922086)

 -- Birger Schacht <birger@rantanplan.org>  Fri, 30 Aug 2019 14:43:48 +0200
