=== debian/control ===
Source: kanshi
Section: x11
Priority: optional
Maintainer: Birger Schacht <birger@rantanplan.org>
Build-Depends:
 debhelper-compat (= 12),
 meson (>=0.48),
 libwayland-dev,
 wayland-protocols (>=1.14),
 pkgconf,
 scdoc
Standards-Version: 4.4.0
Homepage: https://github.com/emersion/kanshi
Vcs-Browser: https://salsa.debian.org/bisco-guest/kanshi
Vcs-Git: https://salsa.debian.org/bisco-guest/kanshi.git
Rules-Requires-Root: no

Package: kanshi
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Define output profiles that are automatically enabled and disabled on hotplug
 kanshi allows you to define output profiles that are automatically enabled and
 disabled on hotplug. For instance, this can be used to turn a laptop's internal
 screen off when docked.
 .
 This is a Wayland equivalent for tools like autorandr. kanshi can be used on
 Wayland compositors supporting the wlr-output-management protocol.
