## kanshi 1.1.0

=== debian/changelog ===
kanshi (1.1.0-1) unstable; urgency=medium

  [ Martin Michlmayr ]
  * Fixed regex in debian/watch.

  [ Birger Schacht ]
  * New upstream release
  * Added Upstream-Name to d/copyright
  * Renamed default branch to debian/sid and
    added a d/gbp.conf file
  * Updated maintainer to swaywm-team, changed
    Vcs-* URLs accordingly and added myself to
    uploaders
  * Bumped Standards-Version in d/control to
    4.5.0 (no changes required)

 -- Birger Schacht <birger@rantanplan.org>  Sun, 05 Apr 2020 16:49:43 +0200
