=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kanshi
 Section: x11
 Priority: optional
-Maintainer: Birger Schacht <birger@rantanplan.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Uploaders: Birger Schacht <birger@rantanplan.org>
 Build-Depends:
  debhelper-compat (= 12),
  meson (>=0.48),
@@ -9,10 +10,10 @@
  wayland-protocols (>=1.14),
  pkgconf,
  scdoc
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/emersion/kanshi
-Vcs-Browser: https://salsa.debian.org/bisco-guest/kanshi
-Vcs-Git: https://salsa.debian.org/bisco-guest/kanshi.git
+Vcs-Browser: https://salsa.debian.org/swaywm-team/kanshi
+Vcs-Git: https://salsa.debian.org/swaywm-team/kanshi.git
 Rules-Requires-Root: no
 
 Package: kanshi
