=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/kanshi-$1\.tar\.gz\.sig/,\
filenamemangle=s/.+\/(\d\S+)\.tar\.gz/kanshi-$1\.tar\.gz/ \
https://github.com/emersion/kanshi/releases .*/kanshi-(\d\S+)\.tar\.gz
