## kanshi 1.2.0

=== debian/changelog ===
kanshi (1.2.0-2) unstable; urgency=medium

  * Update package field in d/control (Closes: #1011010)
  * Bump standards-version to 4.6.0.1 (no changes required)
  * Update year range in d/copyright stanza for debian/*
  * Update d/watch: drop filenamemangle option and switch to git mode

 -- Birger Schacht <birger@debian.org>  Mon, 16 May 2022 16:24:44 +0200

kanshi (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update uploader address
  * Bump debhelper-compat version to 13
  * Add missing bug tracking upstream metadata

 -- Birger Schacht <birger@debian.org>  Wed, 01 Sep 2021 09:50:37 +0200
