=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: x11
 Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
-Uploaders: Birger Schacht <birger@rantanplan.org>
+Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  meson (>=0.48),
  libwayland-dev,
  wayland-protocols (>=1.14),
  pkgconf,
  scdoc
-Standards-Version: 4.5.0
-Homepage: https://github.com/emersion/kanshi
+Standards-Version: 4.6.0.1
+Homepage: https://git.sr.ht/~emersion/kanshi/refs
 Vcs-Browser: https://salsa.debian.org/swaywm-team/kanshi
 Vcs-Git: https://salsa.debian.org/swaywm-team/kanshi.git
 Rules-Requires-Root: no
