## kanshi 1.3.1

=== debian/changelog ===
kanshi (1.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Birger Schacht <birger@debian.org>  Tue, 20 Dec 2022 11:15:11 +0100

kanshi (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.1, no changes needed.

 -- Birger Schacht <birger@debian.org>  Sat, 15 Oct 2022 18:49:06 +0200
