## kanshi 1.4.0

=== debian/changelog ===
kanshi (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * d/gbp.conf: Update used recipe & set gbp to use overlay in salsa CI
  * Bump Standards-Version to 4.6.2 in d/control (no changes needed)
  * Bump years to 2023 in d/copyright
  * Remove obsolete field Name from d/upstream/metadata

 -- Birger Schacht <birger@debian.org>  Sat, 26 Aug 2023 10:12:14 +0200
