## kanshi 1.5.1

=== debian/changelog ===
kanshi (1.5.1-2) unstable; urgency=medium

  * Add patch to remove mention of `kanshictl` from kanshi(1)
    (Closes: #1067853)
  * Add information about kanshictl to d/README.Debian

 -- Birger Schacht <birger@debian.org>  Thu, 28 Mar 2024 09:02:00 +0100

kanshi (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Birger Schacht <birger@debian.org>  Sun, 11 Feb 2024 15:38:17 +0100

kanshi (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: bump years

 -- Birger Schacht <birger@debian.org>  Sun, 28 Jan 2024 15:24:04 +0100
