=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  wayland-protocols (>=1.14),
  pkgconf,
  scdoc
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://git.sr.ht/~emersion/kanshi/refs
 Vcs-Browser: https://salsa.debian.org/swaywm-team/kanshi
 Vcs-Git: https://salsa.debian.org/swaywm-team/kanshi.git
