=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://git.sr.ht/~emersion/kanshi refs/tags/v([\d\.]+)
