## kanshi 1.9.0

=== debian/changelog ===
kanshi (1.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1100791)
  * debian/control:
   + Add Build-Dependency libscfg-dev
   + Bump Standards-Version to 4.7.3
   + Drop redundant Rules-Requires-Root field
   + Drop redundant Priority field
   + Update Homepage field to point to new repository
  * debian/watch:
   + Update to version 5 and point to new repository
   + Drop pgpmode as tags are not signed
  * debian/copyright:
   + Bump copyright years to 2026
   + Point Source entry to new repository
  * debian/gbp.conf
   + Drop pristine-tar setting from gbp

 -- Birger Schacht <birger@debian.org>  Wed, 11 Feb 2026 18:19:01 +0100
