=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: kanshi
 Section: x11
-Priority: optional
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Birger Schacht <birger@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- meson (>=0.48),
+ meson (>=0.59),
  libwayland-dev,
+ libscfg-dev,
  wayland-protocols (>=1.14),
  pkgconf,
  scdoc
-Standards-Version: 4.6.2
-Homepage: https://git.sr.ht/~emersion/kanshi/refs
+Standards-Version: 4.7.3
+Homepage: https://gitlab.freedesktop.org/emersion/kanshi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/kanshi
 Vcs-Git: https://salsa.debian.org/swaywm-team/kanshi.git
-Rules-Requires-Root: no
 
 Package: kanshi
 Architecture: any
