=== debian/watch ===
Version: 5

Source: https://gitlab.freedesktop.org/emersion/kanshi
Matching-Pattern: refs/tags/v([\d\.]+)
Mode: git
